<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_nav_graph"
    app:startDestination="@id/record_normal_fragment">

    <fragment
        android:id="@+id/record_normal_fragment"
        android:name="com.audio.record.screen.test.fragment.child.RecordNormalFragment"
        android:label="record_normal_label"
        tools:layout="@layout/fragment_record_normal">

        <action
            android:id="@+id/action_to_recording"
            app:destination="@id/recording_fragment" />

    </fragment>


    <fragment
        android:id="@+id/recording_fragment"
        android:name="com.audio.record.screen.test.fragment.child.RecordingFragment"
        android:label="recording_label"
        tools:layout="@layout/fragment_recording" />

</navigation>